* {
		margin: 0;
		padding: 0;
		}
		
body {
	text-align: center;
	min-width: 800px;
	/*background-color: #CCCCCC;*/
	background-image: url(images/site/paper.jpeg);
	}

select { 
 font-size: 0.9em;
}

option {
 color: white; 
 background-color: blue;
}

/* Class Styles */
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:20px;
	margin-top:0px;
	padding-top: 0px;
	}

		
.pageName{
	font: 18px Arial, Helvetica, sans-serif;
	color: #99CC66;
	line-height:26px;
	letter-spacing:.21em;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}
	
.smallText a{
	font: 10px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height: 22px;
	text-decoration: none;
	}
	
.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	color:#FFFFFF;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
/* ID Styles */
	
#newsletter-wrapper {
	width: 600px;
	margin: 0 auto;
	text-align: left;
	background-color: #F4FFE4;
}

#wrapper {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	background-color: #F4FFE4;
	border: 1px solid;
}

#branding {
	background-color: #EFF4F4;
	border-bottom: 1px solid;
}

#branding h1, #branding h2, #branding p {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

#navigation td {
	border-bottom: 1px solid #F4FFE4;
	}
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #D5EDB3;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	
#navigation a:hover {
	background: #99CC66;
	color:#993300;
	}
	
#content {
	width: 620px;
	float: right;
	padding-bottom: 10px;
}

#mainContent {
	width: 380px;
	float: left;
	}

#mainContent h1, #mainContent h2, #mainContent h3, #mainContent p {
	padding-top: 20px;
	padding-right: 10px;
}

#mainContent p {
	font:12px Arial, Helvetica, sans-serif;	
	}
	
#secondaryContent {
	width: 200px;
	float: right;
	padding-top: 0px;
	padding-left: 10px;
	background-color: #EFF4F4;
	}

#secondaryContent h1, #secondaryContent h2, #secondaryContent h3, #secondaryContent p {
	padding-top: 20px;
	padding-right: 20px;
}
	
#mainnav {
	width: 150px;
	float: left;
	padding-top: 20px;
	padding-bottom: 20 px;
	background-color: #5C743D;
}

#mainnav li {
	padding-left: 20px;
	padding-right: 20 px;
}

#footer {
	clear: both;
	background-color: #5C743D;
	text-align:center;
	color:#FFFFFF;
}

/* rounded corner box
================================== */

.box {
  width: 150px;
  background: url(images/site/bottom-left.gif) no-repeat left bottom;
}

.box-outer {
  background: url(images/site/bottom-right.gif) no-repeat right bottom;
  padding-bottom: 20px;
}

.box-inner {
  background: url(images/site/top-left.gif) no-repeat left top;
}

.box h2 {
  background: url(images/site/top-right.gif) no-repeat right top;
  padding-top: 20px;
}


.box h2, .box p {
  padding-left: 30px;
  padding-right: 30px;
  text-align:left;
}

/* easy drop shadow 
================================== */
.img-wrapper {
 background:url(images/site/shadow.gif) no-repeat right bottom;
 float: left;
}

.img-outer {
  background:url(images/site/bottom-left2.gif) no-repeat left bottom;
  float: left; /* :KLUDGE: Fixes problem in IE5.2/Mac */

}

.img-inner {
  background:url(images/site/top-right2.gif) no-repeat top right;
  padding: 0 5px 5px 0;
  float: left; /* :KLUDGE: Fixes problem in IE5.2/Mac */

}

.img-wrapper img {
  background-color: #fff;
  border: 1px solid #a9a9a9;
  padding: 4px;
  display: block;
}